preset.description=Автор: %S, версія: %S
component.version=доступна версія %S

notification.update.message.widget=Доступне оновлення для кнопки Яндекс.Бара «%S».
notification.update.message.preset=Доступне оновлення для набору кнопок Яндекс.Бара «%S».
notification.update.message.combo=Доступні оновлення для компонентів Яндекс.Бара.
notification.update.message.widgets=Доступні оновлення для таких кнопок Яндекс.Бара: %S.
